@font-face {
	font-family:'TradeGothicLTPro-Bold';
	src: url('TradeGothicLTPro-Bold_gdi.eot');
	src: url('TradeGothicLTPro-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('TradeGothicLTPro-Bold_gdi.woff') format('woff'),
		url('TradeGothicLTPro-Bold_gdi.ttf') format('truetype'),
		url('TradeGothicLTPro-Bold_gdi.svg#TradeGothicLTPro-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
}

@font-face {
    font-family: 'happinessv_ttfregular';
    src: url('HappinessV_TTF-webfont.eot');
    src: url('HappinessV_TTF-webfont.eot?#iefix') format('embedded-opentype'),
         url('HappinessV_TTF-webfont.woff2') format('woff2'),
         url('HappinessV_TTF-webfont.woff') format('woff'),
         url('HappinessV_TTF-webfont.ttf') format('truetype'),
         url('HappinessV_TTF-webfont.svg#happinessv_ttfregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'happinessv1light';
    src: url('Happiness_Light-webfont.eot');
    src: url('Happiness_Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('Happiness_Light-webfont.woff2') format('woff2'),
         url('Happiness_Light-webfont.woff') format('woff'),
         url('Happiness_Light-webfont.ttf') format('truetype'),
         url('Happiness_Light-webfont.svg#happinessv1light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FontAwesome';
    src: url('fontawesome-webfont.eot');
    src: url('fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
         url('fontawesome-webfont.woff2') format('woff2'),
         url('fontawesome-webfont.woff') format('woff'),
         url('fontawesome-webfont.ttf') format('truetype'),
         url('fontawesome-webfont.svg#FontAwesome') format('svg');
    font-weight: normal;
    font-style: normal;
}
